\alias{gtkToolItemSetVisibleHorizontal}
\name{gtkToolItemSetVisibleHorizontal}
\title{gtkToolItemSetVisibleHorizontal}
\description{Sets whether \code{toolitem} is visible when the toolbar is docked horizontally.}
\usage{gtkToolItemSetVisibleHorizontal(object, visible.horizontal)}
\arguments{
\item{\code{object}}{[\code{\link{GtkToolItem}}]  a \code{\link{GtkToolItem}}}
\item{\code{visible.horizontal}}{[logical]  Whether \code{toolitem} is visible when in horizontal mode}
}
\details{  Since  2.4}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
